.carousel {
    position: relative;
}

.carousel.pointer-event {
    touch-action: pan-y;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-inner::after {
    display: block;
    clear: both;
    content: "";
}

.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    backface-visibility: hidden;
    transition: transform 0.6s ease-in-out;
    margin-bottom: -10px;
    max-height: 719.5px;
    object-fit: cover;
}
.carousel-item picture {
    object-fit: fill;
    overflow: hidden;
}

@media (prefers-reduced-motion: reduce) {
    .carousel-item {
        transition: none;
    }
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: flex;
    align-items: center;
}

.carousel-item-next:not(.carousel-item-left),
.active.carousel-item-right {
    transform: translateX(100%);
}

.carousel-item-prev:not(.carousel-item-right),
.active.carousel-item-left {
    transform: translateX(-100%);
}

.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    transform: none;
}
.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
    z-index: 1;
    opacity: 1;
}
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    z-index: 0;
    opacity: 0;
    transition: opacity 0s 0.6s;
}
@media (prefers-reduced-motion: reduce) {
    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-right {
        transition: none;
    }
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: none;
    border: 0;
    opacity: 0.5;
    transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
    .carousel-control-prev,
    .carousel-control-next {
        transition: none;
    }
}
.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 0.9;
}

.carousel-control-prev {
    left: 0;
}

.carousel-control-next {
    right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: 50%/100% 100% no-repeat;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;

}
@media (min-width: 391px) {
    .carousel-indicators li {
        box-sizing: content-box;
        flex: 0 1 auto;
        width: 15px;
        height: 15px;
        margin-right: 2.5px;
        margin-left: 2.5px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #fff;
        background-clip: padding-box;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        opacity: 1;
    }
}

@media (max-width: 390px) {
    .carousel-indicators li {
        box-sizing: content-box;
        flex: 0 1 auto;
        width: 10px;
        height: 10px;
        margin-right: 2.5px;
        margin-left: 2.5px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #fff;
        background-clip: padding-box;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 2px;
        opacity: 1;
    }
}

.carousel-indicators .active {
    opacity: 1;
    background: #F1972D;
}

.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 20%;

    z-index: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 40px;
    color: #fff;
    text-align: left;
    background: rgba(241, 151, 45, 0.75);
    width: 42%;

}


.carousel-caption p {
    color: #fff;
    font: normal normal bold 30px/33px Source Sans Pro;
    opacity: 1;
}


@media (max-width: 768px) {
    .carousel-caption {
        width: 49%;

    }
    .carousel-caption p {
        font-size: 30px;
    }

}

@media (max-width: 576px) {
    .carousel-caption {
        width: 65%;
        padding: 15px 20px;


    }

    .carousel-caption p {
        font-size: 20px;
    }
}




